<!DOCTYPE html>
<html>
<head>
	<title>Home-SHOP</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<header>
		<img class="menu-img" src="images/menu.png">
		<h2><a href="index.html">SHOP</a> </h2>
		<a href="cart.html"><img class="cart-icon" src="images/cart.png" height="30px" width="30px"></a>
	</header>
	<nav>
		<a href="men-outer-products.html">Men's Outerwear</a>
		<a href="ladies-outer-products.html">Ladies Outerwear</a>
		<a href="men-tshirt-products.html">Men's T-Shirts</a>
		<a href="ladies-tshirt-products.html">Ladies T-Shirts</a>
		<br>
		<br>
		<br>
	</nav>
	<div class="con-img">
		<img class="config-img banner-img" src="images/config.jpg">
	</div>
	<div class="details">
		<h2>Ladies Ringspun Crew Neck</h2>
		<p>$19.70</p>
		<form>
			<div class="size-div">
				Size
				<select class="size-box" name="cars" >
    				<option value="XS">XS</option>
    				<option value="S">S</option>
    				<option value="M">M</option>
    				<option value="L">L</option>
    				<option value="XL">XL</option>
  				</select>
			</div>
			<div class="size-div">
				Quantity
				<select class="quantity" name="cars" >
    				<option value="1">1</option>
    				<option value="2">2</option>
    				<option value="3">3</option>
    				<option value="4">4</option>
  				</select>
			</div>
			
		</form>
		<div class="des">
			<h2>Description</h2>

			<p>Cheery colors make the world a happier place. This bright pink tee is ultra soft and features a comfortable, ladies fit.<br>
				<br>
				<br>
			         Features:<br>
			<br>
			<ul>
				<li><p>100% cotton.</p></li>
				<li><p>Tagless label for added comfort.</p></li>
				<li><p>Relaxed fit.</p></li>
				<li><p>Available in hot pink with the white Google logo screenprinted at center chest.</p></li>
			</ul>
		</div>
		<div >
			<a href=""><h3 class="add-to-cart">Add to Cart</h3></a>
		</div>
		
	</div>
	<div class="res-checkout-icon"><a href="checkout.html"><p> ADD TO CART<p></a></div>
</body>
</html>